@charset "UTF-8";
  /* base
  ------------------------------ */
* {box-sizing: border-box;}
a{
  opacity: 10!important;
   }

a {
  -webkit-tap-highlight-color: rgba(86,86,86,0.5);
}
h3,h4,h5{
    font-weight: normal;
}
ul,ol,li{
    list-style: none;
}
dd {
    display: block;
    margin-inline-start: 0;
    unicode-bidi: normal;
}
figure {
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
}
.category-slider {
    margin: 0;
}
  /* page
  ------------------------------ */

/* container
  ------------------------------ */

/* wrapper
  ------------------------------ */
.wrapper_top {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_ttl {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_annex {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_first {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_second {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_third {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_fourth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_fifth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_sixth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 15%;
}
.wrapper_footer {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* wrap
  ------------------------------ */
.wrap_top {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 4%;
}
.wrap_ttl {
	width: 100%;
    margin: 0 auto;
    padding: 2% 0 5%;
}
.wrap_annex {
	width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}
.wrap_first {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 9%;
}
.wrap_second {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 9%;
}
.wrap_third {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 9%;
}
.wrap_fourth {
	width: 100%;
    margin: 0 auto;
    padding: 9% 0;
}
.wrap_fifth {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 9%;
}
.wrap_sixth {
	width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}
.wrap_footer {
	width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}

/* flexColumn
------------------------------ */
.flexColumn_top,.flexColumn_ttl,.flexColumn_a,.flexColumn_b,.flexColumn_c,.flexColumn_d,.flexColumn_e,.flexColumn_f,.flexColumn_footer {
    margin: 0;
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: column;
}

/* ColumnBox
  ------------------------------ */
.ColumnBox_top__01,.ColumnBox_top__02,.ColumnBox_top__03,.ColumnBox_top__04 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_ttl__01,.ColumnBox_ttl__02,.ColumnBox_ttl__03 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_footer__01,.ColumnBox_footer__02,.ColumnBox_footer__03 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_a__01,.ColumnBox_b__01,.ColumnBox_c__01,.ColumnBox_d__01,.ColumnBox_e__01,.ColumnBox_f__01,.ColumnBox_g__01 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_a__02,.ColumnBox_b__02,.ColumnBox_c__02,.ColumnBox_d__02,.ColumnBox_e__02,.ColumnBox_f__02,.ColumnBox_g__02 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_a__03,.ColumnBox_b__03,.ColumnBox_c__03,.ColumnBox_d__03,.ColumnBox_e__03,.ColumnBox_f__03,.ColumnBox_g__03 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_a__04,.ColumnBox_b__04,.ColumnBox_c__04,.ColumnBox_d__04,.ColumnBox_e__04,.ColumnBox_f__04,.ColumnBox_g__04 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_a__05,.ColumnBox_b__05,.ColumnBox_c__05,.ColumnBox_d__05,.ColumnBox_e__05,.ColumnBox_f__05,.ColumnBox_g__05 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
.ColumnBox_a__06,.ColumnBox_b__06,.ColumnBox_c__06,.ColumnBox_d__06,.ColumnBox_e__06,.ColumnBox_f__06,.ColumnBox_g__06 {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* section
------------------------------ */
.section_top,.section_ttl,.section_01,.section_02,.section_03,.section_04,.section_05,.section_06,.section_07,.section_footer {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* figure
------------------------------ */
.figure_01,.figure_02,.figure_03,.figure_04,.figure_05,.figure_06,.figure_07,.figure_08,.figure_09,.figure_footer {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* images img
------------------------------ */
.figure_top img,.figure_logo img,.figure_carousel img,.figure_icon img,.figure_brand img,.figure_item img,.figure_footer img,.figure_series img,.figure_01 img,.figure_02 img,.figure_03 img,.figure_04 img,.figure_05 img,.figure_06 img,.figure_07 img,.figure_08 img,.figure_09 img,.figure_10 img,.figure_11 img,.figure_12 img,.figure_13 img,.figure_14 img,.figure_15 img,.figure_16 img,.figure_17 img,.figure_18 img,.figure_19 img,.figure_20 img,.figure_21 img,.figure_22 img,.figure_23 img,.figure_24 img,.figure_25 img,.figure_26 img,.figure_27 img,.figure_28 img,.figure_29 img,.figure_30 img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
    margin: 0 auto;
}

/* images img
------------------------------ */
.carouselImg {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}
img.carousePik,img.logoPik,img.iconPik,img.topPik,img.eachPik,img.itemPik,img.footerPik,img.mainPik {
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* contents
------------------------------ */
.contents_carousel {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1.5%;
}
.contents_logo {
    width: 22%;
    margin: 0 auto;
    padding: 3% 0 2%;
}
.contents_lead{
    width: 100%;
    margin: 0 auto;
    padding: 1% 25% 0;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 1% 7%;
}
.contents_annex {
    width: 100%;
    margin: 0 auto;
    padding: 1% 0 0 5%;
}
.contents_heading {
    width: 100%;
    margin: 0 auto 2%;
    padding: 1.5% 0 1.5% 2%;
}
.contents_photo {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0 3%;
}
.contents_brand {
    width: 100%;
    margin: 0 auto;
    padding: 0 15% 2%;
}
.contents_topic {
    width: 100%;
    margin: 0 auto;
    padding: 5% 12% 0;
}
.contents_caption__01 {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
}
.contents_explain__01 {
    width: 100%;
    margin: 0 auto;
    padding: 7% 5% 4%;
}
.contents_explain__02 {
    width: 100%;
    margin: 0 auto;
    padding: 5%;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
}
.contents_button {
    width: 100%;
    margin: 0;
    padding: 3% 15%;
}
.contents_slider {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 8%;
}
.contents_images{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_catch {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 4%;
}
.contents_link {
    width: 100%;
    margin: 0 auto;
    padding: 1% 15% 2%;
}
.contents_series {
    width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}
.contents_soon {
    width: 100%;
    margin: 0 auto;
    padding: 3% 5%;
}

/* box
  ------------------------------ */
.carouselBox{
    width: 100%;
    margin: 0 auto;
    padding: 0 .05%;
}
.itemBox{
    width: 24.25%;
    margin: 0;
    padding: 0 2% 4%;
    position: relative;
}
.sliderBox{
    width: 100%;
    margin: 0 auto;
    padding: 0 .1%;
    position: relative;
}
.seriesBox   {
    width: 100%;
    margin: 0 auto;
    padding: 0 .5%;
}

/* block
------------------------------ */
.seriesBlock {
    width: 20.5%;
    margin: 0;
    padding: 0 0 6%;
}


/* pack
------------------------------ */
.pack_01{
    width: 49.5%;
    margin: 0;
    padding: 0;
}

/*リボン
------------------------------ */
.newRibbon {
    position: absolute;
    top: -1.3%;
    left:  -1.3%;
    width: 147px;
    height: 147px;
    overflow: hidden;
    z-index: 100;
}
.newTxt {
    display: inline-block;
    position: absolute;
    padding: 2px 0 .5%;
    right: 40px;
    top: 20px;
    width: 147px;
    text-align: center;
    font-size: 17px;
    background: #fa5c17;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 102;
}
.newTxt:before, .newTxt:after {
    position: absolute;
    content: "";
    border-top: 5px solid #9d4017;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    bottom: -4px;
}
.newTxt:before {
    left: 11px;
}
.newTxt:after {
    right: 9px;
}

/* Element
  ------------------------------ */

/* button_color
------------------------------ */

/* border
------------------------------ */
.frame_01{
    border: solid 1px #111;
}
.frame_02{
    border: solid 1px #111;
}
.topline_01{
    border-top: solid 1px #999;
}
.underline_01{
    border-bottom: solid 1px #999;
}
.partition_01{
    border-right: solid 1px #111;
}
.ttlBorder_gr{
    border-left: 15px solid #0A7772;
    border-bottom: 2px solid #0A7772;
}
.ttlBorder_gosu{
    border-left: 15px solid #00496D;
    border-bottom: 2px solid #00496D;
}

/* relative
------------------------------ */

/* inside
------------------------------ */
.inside_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}


/* inner
------------------------------ */
.inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.inner_02 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 5% 8%;
}
.inner_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 4%;
}
.inner_04 {
    width: 100%;
    margin: 0 auto;
    padding: 4%;
}

/* inward
------------------------------ */
.inward_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.inward_02 {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 5%;
}
.inward_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.inward_04 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
.inward_05 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.inward_06 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 5%;
}
/* layer
------------------------------ */
.layer_01 {
    width: 20%;
    margin: 0 auto;
    padding: 0;
}
.layer_02 {
    width: 75%;
    margin: 0 auto;
    padding: 0;
    align-content: center;
}
.layer_03 {
    width: 100%;
    margin: 0 auto;
    padding: 2% 2% 2% 0;
}
.layer_04 {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
}

/* parts
------------------------------ */
.parts_01 {
    width: 34.5%;
    margin: 0 auto;
    padding: 0;
}
.parts_02 {
    width: 64.5%;
    margin: 0 auto;
    padding: 0;
    align-content: center;
}
.parts_03 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.parts_04 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}

/* buist
------------------------------ */
.buist_01 {
    width: 49%;
    margin: 0 auto;
    padding: 0;
    position: relative;
}
.buist_02 {
    width: 49.5%;
    margin: 0 auto;
    padding: 0;
}

/*space
------------------------------ */
.space_top {
}
.space_left {
    padding: 5% 0 0 1%;
}
.space_right {
    padding-right: 0 2%;
}


/*hover
------------------------------ */
.figure_series img{
    transition: 0.3s;
}
.figure_series img:hover {
	filter: brightness(0.6);
}
.changeImg {
    position: relative;
}
.changeImg img {
    transition: opacity 0.5s;
}
.changeImg:hover img:first-of-type {
    opacity: 0;
}
.changeImg img:last-of-type {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0;
    z-index: 2;
}
.changeImg:hover img:last-of-type {
    opacity: 1;
}

/*background-color
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.8);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,.8);
}
.pink_bk{
    background: rgba(251,222,218,.5);
}
.yellow_bk{
    background: rgba(229,212,118,.6);
}
.margarine_bk{
    background: rgba(238,232,170,.6);
}
.green_bk{
    background: rgba(224,236,235,1);
}

/* flex
------------------------------ */
.flexBlock_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 6%;
}
.partsFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */

    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}
.itemFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}
.seriesFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 1%;
}
.innerFlex_01 {
    display : -webkit-box;     /* old Android */
    display : -webkit-flex;    /* Safari etc. */
    display : -ms-flexbox;     /* IE10        */
    display : flex;
    -webkit-flex-wrap: wrap;          /* Safari etc. */
    -ms-flex-wrap    : wrap;          /* IE10        */
    flex-wrap        : wrap;
    justify-content: flex-start;
    flex-direction: row;
    column-gap: 2%;
}

/* font
------------------------------ */
@font-face {
    font-display: swap;
    font-family: "ShipporiMincho";
    src: url("https://www.le-noble.com/topic/font/ShipporiMincho.eot?") format('eot'),
    url("https://www.le-noble.com/topic/font/ShipporiMincho.woff") format('woff'),
    url("https://www.le-noble.com/topic/font/ShipporiMincho.otf") format('opentype');
}
.contents_wrap{font-family: 'Noto Sans JP', sans-serif;}

/* h3 text
------------------------------ */
h3.ttl{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: 4rem;
    text-align: center;
    font-weight: normal;
    color: #111;
    letter-spacing: .2em;
}
h3.title {
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: 3rem;
    text-align: center;
    font-weight: normal;
    color: #111;
    letter-spacing: .1em;
}

/* h4 text
------------------------------ */
h4.title {
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.7rem;
    text-align: center;
    line-height: 2.5rem!important;
}
h4.ttl{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.7rem;
    text-align: center;
    line-height: 2.5rem!important;
}
h4.topics{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 2.4rem;
    text-align: center;
    line-height: normal!important;
    font-weight: bold;
    padding: 0 0 4%;
}
h4.headline {
    margin: 0;
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: 2.7rem;
    display: flex;
    text-align: center;
    align-items: center;
}
h4.headline span{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.4rem ;
}
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;;
	display: block;
}	  
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #111;;
	display: block;
}
h4.header{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 2rem;
    text-align: center;
    line-height: normal!important;
    font-weight: bold;
}
h4.heading{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.7rem ;
    text-align: left;
    line-height: 2rem!important;
}
h4.heading span{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #b81010;
    font-size: 2rem ;
    text-align: left;
    line-height: 2rem!important;
}

/* h5 text
------------------------------ */
h5.title {
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.3rem ;
    text-align: left;
    line-height: 1.5rem!important;
    font-weight: normal;
}
h5.ttl{
    margin: 0 0 1%;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.2rem ;
    text-align: left;
    line-height: 2rem!important;
    font-weight: normal;
}
h5.topics{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.5rem ;
    text-align: center;
    line-height: 2rem!important;
    letter-spacing: .1rem;
    padding: 6% 0 3%;
}
h5.headline{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 2rem ;
    display: flex ;
    text-align: center;
    align-items: center ;
}
h5.headline span{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.5rem ;
    margin-left: 1%;
}
h5.headline::before {
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #00496D;
	display: block;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 3rem;
	height: 1px;
	background: #00496D;
	display: block;
}	
h5.header{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.5rem ;
    text-align: left;
    line-height: 2rem!important;
    font-weight: bold;
    letter-spacing: .6rem;
}
h5.heading{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.7rem ;
    text-align: center;
    line-height: 2rem!important;
    font-weight: bold;
}

/* p text
------------------------------ */
p.lead {
    margin: 0;
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: 1.8rem;
    text-align: left;
    line-height: 3.5rem;
    letter-spacing: .18rem;
}
p.comment_01{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.7rem;
    text-align: left;
    line-height: 3.2rem;
    letter-spacing: .11rem;
}
p.comment_02{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.5rem;
    text-align: left;
    line-height: 2.8rem;
    letter-spacing: .1rem;
}
p.linktxt_01{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.5rem;
    text-align: left;
    line-height: 2.8rem;
    letter-spacing: .1rem;
}
p.ruby {
    margin: 0;
    font-family: Lato, Noto Sans JP, sans-serif;
    color: #111;
    font-size: .1.3rem;
    text-align: center;
    line-height: 2rem;
    letter-spacing: .15rem;
    border-bottom: solid 1px #C3C3C3;
    padding: 0 0 2%;
}
p.catch {
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.5rem;
    text-align: left;
    line-height: 2.8rem;
    letter-spacing: .1rem;
}
p.itemBtn {
    margin: 3.2% 2% 2% 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.3rem ;
    text-align: right;
    line-height: 2.8rem;
    letter-spacing: .05rem;
    padding: 5% 0 0;
}
p.listTxt{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.05rem ;
    text-align: left;
    line-height: 2.2rem;
    letter-spacing: .1rem;
}
p.soon{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #111;
    font-size: 1.05rem ;
    text-align: left;
    line-height: 2.2rem;
    letter-spacing: .1rem;
}
p.soon span{
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    color: #b81010;
    font-size: 1.2rem ;
    text-align: left;
    line-height: 2.2rem;
    letter-spacing: .2rem;
}

/* ::before
------------------------------ */
.uk::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/uk.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.de::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/de.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.ru::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/ru.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.jp::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/jp.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.it::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/it.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.fr::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/fr.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.hu::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/hu.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}
.pl::before {
    content: "";
    display: inline-block;
    width: 2em;
    height: 1.34em;
    background: url(https://www.le-noble.com/topic/flag/images/pl.webp) no-repeat;
    background-size: contain;
    margin-right: .5em;
}


/* text-color
------------------------------ */
.whiteTxt{
    color: #fff;
}
.goldTxt {
    color: #b09134;;
}
/* price
------------------------------ */
h4.item_ttl_name {
    margin: 5%;
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: .95rem;
    line-height: 1.4rem !important;
    text-align: left;
    letter-spacing: .05em;
}
p.c_price {
    margin: 0;
    font-family: Lato,Noto Sans JP,sans-serif;
    font-size: .65rem;
    line-height: 1.8rem;
    letter-spacing: .05em;
    font-weight: bold;
    padding: 0 0 3%;
}
p.c_price span{
    margin: 0;
    font-size: 1.1rem;
    line-height: 1.8rem;
    letter-spacing: .05em;
    font-weight: bold;
    padding: 0 .2em;
}

/* btn
------------------------------ */
.contents_button p.btnBox {
    margin: 0 auto;
    display: block;
    padding: 2.6% 0;
    font-size: 1.7rem;
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    border: 1px solid #505050;
    color: #505050;
}
.contents_button p.btnBox:hover{
    opacity: 10!important;
    color: #fff!important;
    background: #505050;
}

/*-----------矢印表示----------*/
a.slick-next:hover{
  opacity: 10;
}
/*表示する文字周りの設定*/
.contents_carousel .carousel .slick-prev:before {
    content: "";
    display: inline-block;
    width: 30px; /* スマホで見た時の幅 */
    height: 30px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_carousel .carousel .slick-next:before {
    content: "";
    display: inline-block;
    width: 30px; /* スマホで見た時の幅 */
    height: 30px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_carousel .carousel .slick-prev {
    top: 107%;
    left: 20.3%;
    z-index: 1;
}
.contents_carousel .carousel .slick-next {
    top: 107%;
    right: 20.8%;
    z-index: 2;
}
.contents_carousel .carousel .slick-dots li button::before {
    font-size: 18px;
    content: '\025a0';
    transform : scaleX(3);
    display   : inline-block;
    margin    : 0;
}
.contents_carousel .carousel .slick-dots li {
    margin: 0 14px;
}
.contents_carousel .carousel .slick-counter{
    width: 30%;
    text-align: center;
    font-size: 1rem;
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_carousel .carousel .slick-counter span{
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}
.contents_carousel .carousel .slick-dots {
    bottom: -65px;
}
.contents_series .series_slider .slick-prev:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_series .series_slider .slick-next:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_series .series_slider .slick-prev {
    top: 110%;
    left: 1.7%;
    z-index: 1;
    width: auto;
    height: auto;
}
.contents_series .series_slider .slick-next {
    top: 110%;
    right: 1.5%;
    z-index: 2;
    width: auto;
    height: auto;
}
.contents_series .series_slider .slick-dots li button::before {
    font-size: 20px;
    content: '\025cf';
}
.contents_series .series_slider .slick-dots li {
    margin: 0 2px;
}
.contents_series .series_slider .slick-counter{
    width: 30%;
    text-align: center;
    font-size: 1rem;
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_series .series_slider .slick-counter span{
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}
.contents_series .series_slider .slick-dots {
    bottom: -50px;
}

/* other------------------------------ */
.space{margin: 5% 0}
.pc_display{display:block !important;}
.sp_display{display:none !important;}
.br_pc{display: block !important;}
.br_sp{display: none !important;}
.pc_img{display: block !important;}
.sp_img{display: none !important;}


/* toick item------------------------------ */

/*.items {
    clear: both;
    border-bottom: #C3C3C3 1px solid;
    padding-bottom: 45px;
    margin-bottom: 30px;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    padding: 0 10%;
}*/
.event_header_christmas_banner_list{
    display: none!important;
}
.event_header_christmas_banner_list li a {
}
/*.event_prod_list_header{
    display: none!important;
}*/
/*.w-70per .item {
    margin-top: 5%;
}*/
.items div.box div.itemimg {
    border: none;
    margin-top: 5%;
}
.items div.box div.cart table th, .items div.box div.cart table td {
    border: none;
    text-align: center;
    color: #555!important;
    background: #eee;
    padding: .5em 0 .2em;
}
div.listborder {
  border-bottom:1px solid #fff!important;
  margin-bottom: 20px;
}

/* modal------------------------------ */

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
}

.bigimg {
    position: absolute;
    width: 80%;
    max-width: 800px;
    top: 80px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
}
.bigimg img{
    width: 100%;
}

.close-btn {
    color: #fff;
    font-size: 40px;
    position: absolute;
    right: 20px;
    top: 0;
}

.close-btn a {
    color: #fff;
    text-decoration: none;
}


/* --------------------------------
* Note PC
* -------------------------------- */
@media screen and (max-width: 1380px) {
    
/* wrapper
  ------------------------------ */
.wrapper_top {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_ttl {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 4% 10%;
}
.wrapper_annex {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_first {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_second {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_third {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_fourth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_fifth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_sixth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}
.wrapper_seventh {
    overflow: hidden;
	width: 100%;
    margin: 0 auto 3.5%;
    padding: 0 5%;
}


/* other------------------------------ */
.pc_display{display:block !important;}
.sp_display{display:none !important;}
.br_pc{display: block !important;}
.br_sp{display: none !important;}
.pc_img{display: block !important;}
.sp_img{display: none !important;}

}


/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1100px) {
    
/* wrapper
  ------------------------------ */
.wrapper_top {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_ttl {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 4% 5%;
}
.wrapper_annex {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_first {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_second {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_third {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_fourth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_fifth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_sixth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_seventh {
    overflow: hidden;
	width: 100%;
    margin: 0 auto 3.5%;
    padding: 0;
}

/* other------------------------------ */
.pc_display{display:block !important;}
.sp_display{display:none !important;}
.br_pc{display: block !important;}
.br_sp{display: none !important;}
.pc_img{display: block !important;}
.sp_img{display: none !important;}

}
    
    
/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 850px) {
    
/* wrapper
  ------------------------------ */
.wrapper_top {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_ttl {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 4% 5%;
}
.wrapper_annex {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_first {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_second {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_third {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_fourth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_fifth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_sixth {
    overflow: hidden;
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_seventh {
    overflow: hidden;
	width: 100%;
    margin: 0 auto 3.5%;
    padding: 0;
}

/* other------------------------------ */
.pc_display{display:block !important;}
.sp_display{display:none !important;}
.br_pc{display: block !important;}
.br_sp{display: none !important;}
.pc_img{display: block !important;}
.sp_img{display: none !important;}

}


/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width:639px) {
    
/* page
------------------------------ */
.pageBody_01{
    overflow: hidden;
	width: 100%;
	margin: 0 auto;
    padding: 0;
}

/* wrapper
  ------------------------------ */
.wrapper_top {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_annex {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_first {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_second {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_third {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_fourth {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_fifth {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_sixth {
	width: 100%;
    margin: 0 auto;
    padding: 0;
}
.wrapper_footer {
	width: 100%;
    margin: 0 auto 8%;
    padding: 0;
}

/* wrap
------------------------------ */
.wrap_top {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 12%;
}
.wrap_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 12% 5% 2%
}
.wrap_first {
	width: 100%;
    margin: 0 auto;
    padding: 10% 0 14%;
}
.wrap_second {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 14%;
}
.wrap_third {
	width: 100%;
    margin: 0 auto;
    padding: 0 0 14%;
}
.wrap_fourth {
	width: 100%;
    margin: 0 auto;
    padding: 8% 0 12%;
}
.wrap_fifth {
	width: 100%;
    margin: 0 auto;
    padding: 10% 0 12%;
}
.wrap_sixth {
	width: 100%;
    margin: 0 auto;
    padding: 10% 0 12%;
}
.wrap_footer {
	width: 100%;
    margin: 0 auto;
    padding: 10% 0 12%;
}

/* contents
------------------------------ */
.contents_logo {
    width: 58%;
    margin: 0 auto;
    padding: 8% 0 5%;
}
.contents_ttl {
    width: 100%;
    margin: 0 auto;
    padding: 9% 0 0;
}
.contents_title {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 8%;
}
.contents_lead {
    width: 100%;
    margin: 0 auto;
    padding: 0 5%;
}    
.contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 5%;
}
.contents_header {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 2%;
}
.contents_annex {
    width: 100%;
    margin: 0 auto;
    padding: 3% 0 0;
} 
.contents_heading {
    width: 100%;
    margin: 0 auto 11%;
    padding: 4% 0 4.5% 2%;
}
.contents_images{
    width: 100%;
    margin: 0 auto;
    padding: 5% 0;
}
.contents_item {
    width: 100%;
    margin: 0 auto;
    padding: 0 2%;
}
.contents_explain__01 {
    width: 100%;
    margin: 0 auto;
    padding: 10% 5% 6%;
}
.contents_explain__02 {
    width: 100%;
    margin: 0 auto;
    padding: 6% 5% 10%;
}
.contents_explain__03 {
    width: 100%;
    margin: 0 auto;
    padding: 8% 5%;
}
.contents_caption__01 {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0 0;
}
.contents_subttl {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.contents_pass {
    width: 100%;
    margin: 0 auto;
    padding: 0 2% 0 0;
}
.contents_button {
    width: 100%;
    margin: 0 auto;
    padding: 7% 5% 0;
}
.contents_link {
    width: 100%;
    margin: 0 auto;
    padding: 0 7%;
}
.contents_brand__01 {
    width: 100%;
    margin: 0 auto;
    padding: 8% 0;
}
.contents_catch {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 10%;
}
.contents_series {
    width: 100%;
    margin: 0 auto;
    padding: 2% 0;
}
.contents_soon {
    width: 100%;
    margin: 0 auto;
    padding: 6% 5%;
}

/* box
------------------------------ */
.carouselBox {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.itemBox {
    width: 49.5%;
    margin: 0 auto;
    padding: 0 4% 8%;
    position: relative;
}
.seriesBox   {
    width: 100%;
    margin: 0 auto;
    padding: 0 .4%;
}

/* block
------------------------------ */
.seriesBlock {
    width: 47%;
    margin: 0;
    padding: 0 0 6%;
}
    
/* pack
------------------------------ */
.pack_01 {
    width: 100%;
    margin: 0;
    padding: 0 0 8%;
}
    
/* inner
------------------------------ */
.inner_01 {
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
.inner_02 {
    width: 90%;
    margin: 0 auto;
    padding: 5% 0 2%;
}
.inner_03 {
    width: 90%;
    margin: 0 auto;
    padding: 10% 0 9%;
}
.inner_04 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 1% 3%;
}
    
/* layer
------------------------------ */

/* parts
------------------------------ */
.parts_01 {
    width: 70%;
    margin: 0 auto;
    padding: 0;
}
.parts_02 {
    width: 100%;
    margin: 0 auto;
    padding: 3% 5% 10%;
}
    
/* flex
------------------------------ */
.layerFlex_01 {
    flex-direction: column-reverse;
    column-gap: 0;
}
.flexPack_01 {
    flex-direction: column;
    column-gap: 0;
}.partsFlex_01 {
    flex-direction: column-reverse;
    column-gap: 0;
}
    
/*リボン
------------------------------ */
.newRibbon {
    position: absolute;
    top: -5px;
    left: -5px;
    width: 145px;
    height: 145px;
    overflow: hidden;
    z-index: 100;
}
.newTxt {
    display: inline-block;
    position: absolute;
    padding: 1px 0 .2px;
    right: 85px;
    top: 10px;
    width: 80px;
    text-align: center;
    font-size: 11px;
    background: #fa5c17;
    color: #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: 102;
}
.newTxt:before, .newTxt:after {
    position: absolute;
    content: "";
    border-top: 4px solid #9d4017;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    bottom: -4px;
}
.newTxt:before {
    left: 2px;
}
.newTxt:after {
    right: 3px;
}

/* background
------------------------------ */
.white_bk{
    background: rgba(255,255,255,.7);
}
.gray_bk{
    background: rgba(238,238,238,1);
}
.beige_bk{
    background: rgba(240,238,228,.7);
}

/* Border
------------------------------ */
.ttlBorder_gr {
    border-left: 10px solid #0A7772;
    border-bottom: 2px solid #0A7772;
}

/* h3_text
------------------------------ */
h3.title {
    margin: 0;
    font-size: 2.1rem;
    line-height: 1.8rem;
    letter-spacing: .2em;
}
h3.ttl {
    margin: 0;
    font-size: 2.4rem;
    line-height: 2rem;
    letter-spacing: .1rem;
}
    
/* h4 text
------------------------------ */
h4.title {
    margin: 0;
    font-size: 1.4rem;
    line-height: 2rem!important;
    letter-spacing: normal;
}
h4.ttl {
    margin: 0;
    font-size: 1.4rem;
    line-height: 2rem;
}
h4.topics {
    margin: 0;
    font-size: 2    rem;
    line-height: normal!important;
}
h4.headline {
    margin: 0;
    font-size: 2.2rem;
    display: block;
}
h4.headline span{
    margin: 0;
    font-size: 1.2rem;
}
h4.headline::before{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:0 0 .5em;
	height: 1px;
	background: #111;
	display: flex;
}	
h4.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin:.5em 0 0;
	height: 1px;
	background: #111;
	display: flex;
}	  
h4.header {
    margin: 0;
    font-size: 1.4rem;
    line-height: normal!important;
}
h4.heading {
    margin: 0;
    font-size: 1.2rem;
    line-height: 2rem !important;
    letter-spacing: .05rem;
}
h4.heading span{
    margin: 0;
    font-size: 1.5rem ;
    text-align: left;
    line-height: 1.6rem!important;
}

/* h5 text
------------------------------ */
h5.title {
    margin: 0;
    font-size: 1.2rem;
    line-height: 2rem;
}   
h5.ttl {
    margin: 0 0 4%;
    font-size: 1.2rem;
    line-height: normal;
}
h5.topics {
    margin: 0;
    text-align: center;
    font-size: 1.6rem;
    line-height: 2.8em !important;
    letter-spacing: normal;
}
h5.headline{
    margin: 0;
    font-size: 1.4rem ;
    display: block;
    line-height: 1.2em;
}
h5.headline span {
    margin: 0;
    font-size: 1rem;
    margin-left: 0;
}
h5.headline::after{
    align-content: center;
	content: "";
	flex-grow:1;
	margin: 3% 0 0;
	height: 1px;
	display: block;
}	  
h5.headline::before {
    align-content: center;
    content: "";
    flex-grow: 1;
    margin: 0 0 3%;
    height: 1px;
    display: block;
}
h5.header {
    margin: 0;
    font-size: 1.2rem;
    text-align: left;
    line-height: 2rem !important;
    letter-spacing: .1em;
}

/* p text
------------------------------ */
p.lead {
    margin: 0;
    font-size: 1.6rem;
    line-height: 2.6rem;
}
p.comment_01 {
    margin: 0;
    font-size: 1.5rem;
    text-align: left;
    line-height: 2.4rem;
    letter-spacing: .15rem;
}
p.comment_02 {
    margin: 0;
    font-size: 1.5rem;
    text-align: left;
    line-height: 2.4rem;
    letter-spacing: .15rem;
}
p.itemBtn {
    margin: 0 2% 2% 0;
    font-size: 1.1rem;
    text-align: right;
    line-height: 2rem;
    letter-spacing: .05rem;
}
p.ruby {
    margin: 0;
    font-size: 1.3rem;
    text-align: center;
    line-height: 2.2rem;
    letter-spacing: .15rem;
    border-bottom: solid 1px #C3C3C3;
    padding: 4 0 6%;
}
    
/*-----------矢印表示----------*/
a.slick-next:hover{
  opacity: 10;
}
/*表示する文字周りの設定*/
.contents_carousel .carousel .slick-prev:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_carousel .carousel .slick-next:before {
    content: "";
    display: inline-block;
    width: 25px; /* スマホで見た時の幅 */
    height: 25px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_carousel .carousel .slick-prev {
    top: 109%;
    left: 1.3%;
    z-index: 1;
}
.contents_carousel .carousel .slick-next {
    top: 109%;
    right: 2.5%;
    z-index: 2;
}
.contents_carousel .carousel .slick-dots li button::before {
    font-size: 10px;
    content: '\025a0';
    transform : scaleX(3.5);
    display   : inline-block;
    margin    : 0;
}
.contents_carousel .carousel .slick-dots li {
    margin: 0 6px;
}
.contents_carousel .carousel .slick-counter{
    width: 30%;
    text-align: center;
    font-size: 1rem;
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_carousel .carousel .slick-counter span{
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}
.contents_carousel .carousel .slick-dots {
    bottom: -50px;
}
.contents_series .series_slider .slick-prev:before {
    content: "";
    display: inline-block;
    width: 22px; /* スマホで見た時の幅 */
    height: 22px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-prev.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
.contents_series .series_slider .slick-next:before {
    content: "";
    display: inline-block;
    width: 22px; /* スマホで見た時の幅 */
    height: 22px; /* スマホで見た時の高さ */
    background: url(https://lenoble.itembox.design/item/images/category/common/slick-next.webp) no-repeat;
    background-size: contain;
    margin-right: 3px;
}
/*背景や位置の調整*/
.contents_series .series_slider .slick-prev {
    top: 115%;
    left: 1.7%;
    z-index: 1;
    width: auto;
    height: auto;
}
.contents_series .series_slider .slick-next {
    top: 115%;
    right: 1.5%;
    z-index: 2;
    width: auto;
    height: auto;
}
.contents_series .series_slider .slick-dots li button::before {
    font-size: 15px;
    content: '\025cf';
}
.contents_series .series_slider .slick-dots li {
    margin: 0 .5px;
}
.contents_series .series_slider .slick-counter{
    width: 30%;
    text-align: center;
    font-size: 1rem;
    background-color: rgba(86,86,86,0.4);
    padding: 2% 0;
    margin: 0 auto;
    color: #fff;
}
.contents_series .series_slider .slick-counter span{
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
}
.contents_series .series_slider .slick-dots {
    bottom: -54px;
}

/* btn
------------------------------ */
.contents_button p.btnBox {
    margin: 0 auto;
    display: block;
    padding: 4% 0;
    font-size: 1.4rem;
    letter-spacing: .1rem;
    text-align: center;
    text-decoration: none;
    }
.itemline div.box div.cart table th, .itemline div.box div.cart table td {
    text-align: center;
    color: #666;
    padding: 0.2rem;
    font-size: 0.8rem;
    border: none!important;
    background: #eee!important;
}
    
/* toick item------------------------------ */
.items div.box div.itemimg, .itemline div.box div.itemimg {
    border: none!important;
}
.itemline {
    border-bottom: #fff 1px solid!important;
}


    
/* item_name
------------------------------ */
h4.item_ttl_name {
    margin: 5%;
    font-size: .8rem;
    line-height: 1.1rem !important;
    text-align: left;
    letter-spacing: .05em;
}
p.c_price {
    margin: 0;
    font-size: .6rem;
    text-align: center;
    line-height: 1.8rem;
    letter-spacing: .05em;
    font-weight: bold;
    padding: 0 0 3%;
}
p.c_price span {
    margin: 0;
    font-size: 1rem;
    line-height: 1.8rem;
    letter-spacing: .05em;
    font-weight: bold;
    padding: 0 .2em;
}

/* other
------------------------------ */
.pc_display{display:none !important;}
.sp_display{display:block !important;}
.br_pc{display: none !important;}
.br_sp{display: block !important;}
.pc_img{display: none !important;}
.sp_img{
    display: block !important;
    width: 100%;	  
}
    
}